Jump to content
Nokioteca Forum

Problemi Installazione Programmi Che Richiedono Smart Installer


Recommended Posts

  • Replies 63
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Per non utilizzare lo smart installer basta aprire il file scaricato da ovi con SisContent e cliccare sull'icona "applicazione" e vedrai il file sis senza smart installer

Puoi usare SmartSis per s60v5 EDIT: Il programma si chiama SISEditor, errore mio

credo sia lo stesso problema quindi ti consiglio di leggere qui

All'inizio ho fatto come hai detto tu, cioè:

-Aprire un file .sis ed estrarlo con Sis Editor s60v5.

-Vado su Gestione File, e installo il nuovo file estratto salvato.

-Installazione completa.

Ma quando vado su applicazioni e vado ad aprire l'applicazione (sul menù), non fa!

Quando ci ho cliccato appare quel cerchietto che gira (senga che sta caricando) in alto a destra e poi mi riporta l menù delle applicazioni! Succede in pochi secondi, è come se mi abbia riaperto il menù di nuovo al posto di eseguire l'applicazione...

:(:mumble:

Link to post
Share on other sites

è un problema di uno specifico programma. la causa non è l'estrazione del file .sis con SisEditor, ma può essere anche incompatibilità con il terminale!

Anche a me succedeva, ma non usavo SisEditor & co. Purtroppo dipende da molte cose... dimmi :mumble: l'applicazione richiede le QT o Phyton?

Link to post
Share on other sites

è un problema di uno specifico programma. la causa non è l'estrazione del file .sis con SisEditor, ma può essere anche incompatibilità con il terminale!

Anche a me succedeva, ma non usavo SisEditor & co. Purtroppo dipende da molte cose... dimmi :mumble: l'applicazione richiede le QT o Phyton?

Non ne ho la più pallida idea! Come faccio a saperlo? :unsure:

Ma succede questa cosa su tutte quelle applicazione che su Nokia Store c'è scritto:

Questo elemento potrebbe richiedere un unico donwload di componenti aggiuntivi, della dimensione di (13MB). E' consigliato l'utilizzo del wi fi.

Se ci faccio caso, tutte le applicazioni che non riesco ad aprire sono quelle con scritto questo su Nokia store.

Ma io uso il wi fi! E di memoria ce ne ho tanta.

Esempio App: Fmobi, tressette, briscola, scopa, hear and write...

:crying_anim02:

Link to post
Share on other sites

Ovi Store ti segnala "Questo elemento potrebbe richiedere un unico donwload di componenti aggiuntivi, della dimensione di (13MB). E' consigliato l'utilizzo del wi fi" perché richiedono proprio lo smart installer. Estari il .sis, magari di un'altra applicazione :thumbs:

Link to post
Share on other sites

buongiorno a tutti, ho un problema: quando tento di installare certe applicazioni (soprattutto quelle di ovi) riscontro un errore che non mi permette di installarle. Dopo aver scaricato l applicazione parte l installazione, chiedendomi di installare anche "smart installer" a questo punto l installazione procede, quando la barra è a circa 1/4 del totale viene fuori la scritta preparazione dell installazione in corso con la barra sotto che scorre. Dopodichè il cell si connette alla rete e dopo poco che continua l installazione in corso mi si presenta l errore "installazione non riuscita". Qualcuno mi aiuta a risolvere? Questo errore si presenta con tutte le applicazioni che installano nokia smart installer. Grazie a tutti...

Non è niente di che basta disabilitare l' hack install Server RP+

Link to post
Share on other sites
  • 4 weeks later...

Salve a tutti!

Io con il prgramma per cellulare sono riuscito ad estarre l'applicazione e installarla.

Poi quando la installo mi dici ''Il componente QtWebKit manca. Continuare comunuqe?'' Poi mi da lo stasso messaggio questa volta però con il componete ''Qt, QtMobility'' Per favore qualcuno mi dice come installare questo componenti ?

:worried_anim: È urgente :(

Link to post
Share on other sites

Bene,ho installato tutto,ed è andato tutto a buon fine ;) solo che per l'applicazione che ho io serve un versione nuova di un QT :(

Se sai come aggiornarlo o disinstallarlo quello vecchi,ti prego di dirmelo,perchè io ho cercato ma non ho trovato niente,ho trovato anche QT aggiornati ma che non riesco ad installare! :worried_anim:

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Questo sito utilizza i cookie per analisi, contenuti personalizzati e pubblicità. Continuando la navigazione, accetti l'utilizzo dei cookie da parte nostra | Privacy Policy